<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xi="http://www.w3.org/2001/XInclude"
  xmlns:xc="urn:xhtml-compiler"
  xml:lang="en">
<head>
  <title>csrf-magic 1.0.2 released - News</title>
  <xi:include href="common-meta.xml" xpointer="xpointer(/*/node())" />
  <meta name="description" content="Release notice for csrf-magic 1.0.1." />
  <meta name="keywords" content="library, security, open source, csrf, cross-site request forgery, protection, 1.0.2, release" />
</head>
<body>

<h1 id="title">csrf-magic 1.0.2 released</h1>

<div id="body">
<div id="content">

<div id="short-content">
<p>
<a href="releases/csrf-magic-1.0.2.tar.gz" xc:absolute="href">csrf-magic 1.0.2</a>
  is a security-fix release, fixing a bug in which IP-based tokens were used
  even when no secret was specified; this meant that CSRF attacks could be
  mounted against users with no cookies on the website. Thanks Jakub Vrána
  for reporting.
</p>
</div>

</div>
</div>

<xi:include href="common-footer.xml" xpointer="xpointer(/*)" />

</body>
</html>
